@ARTICLE{10050158,
  author={Wozniak, Mariusz and Ravaioli, Emmanuele and Verweij, Arjan},
  journal={IEEE Transactions on Applied Superconductivity},
  title={Fast Quench Propagation Conductor for Protecting Canted Cos-Theta Magnets},
  year={2023},
  volume={33},
  number={5},
  pages={1-5},
  doi={10.1109/TASC.2023.3247997}}